<ART ID="05418" PID="2418" JID="140" BPAGE="3619" EPAGE="3625" PII="S021797921005418X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDIES OF THE SPIN-HAMILTONIAN PARAMETERS AND DEFECT STRUCTURES FOR <F><RM>Cu</RM><SUP>2+</SUP></F> IONS IN <F><RM>AgCl</RM></F> and <F><RM>NaCl</RM></F> CRYSTALS FROM A TWO-MECHANISM MODEL</MTI>
<RTI>Studies of Spin-Hamiltonian Parameters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YANG</FNM>
<SNM>MEI</SNM>
<X-REF REFID="S021797921005418XAF001"></X-REF>
</AUT>
<AUT>
<FNM>WEN-CHEN</FNM>
<SNM>ZHENG</SNM>
<EAD>zhengwc1@163.com</EAD>
<X-REF REFID="S021797921005418XFN001"></X-REF>
<X-REF REFID="S021797921005418XAF001"></X-REF>
<X-REF REFID="S021797921005418XAF002"></X-REF>
</AUT>
<FTN ID="S021797921005418XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>LV</FNM>
<SNM>HE</SNM>
<X-REF REFID="S021797921005418XAF001"></X-REF>
<X-REF REFID="S021797921005418XAF003"></X-REF>
</AUT>
<AFF ID="S021797921005418XAF001">Department of Material Science, Sichuan University, Chengdu 610064, <CNY>P. R. China</CNY></AFF>
<AFF ID="S021797921005418XAF002">International Center for Materials Physics, Chinese Academy of Sciences, Shenyang 110016, <CNY>P. R. China</CNY></AFF>
<AFF ID="S021797921005418XAF003">Department of Physics, Zhejiang Normal University, Jinhua 321004, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 July 2008</RE>
</HIST>
<ABST>
<P>In this paper, based on a two-mechanism model, we derive the complete high-order perturbation formulas of the spin-Hamiltonian (SH) parameters (<F>g</F> factors <F>g<INF>&#x2016;</INF></F>, <F>g<INF>&#x22A5;</INF></F> and hyperfine structure constants <F>A<INF>&#x2016;</INF></F>, <F>A<INF>&#x22A5;</INF></F>) for <F>3d<SUP>9</SUP></F> ions in tetragonally elongated octahedral clusters. In the model, the contributions to SH parameters due to the crystal-field (CF) mechanism related to CF excited states and the charge-transfer (CT) mechanism related to CT exacted states (the CT mechanism is neglected in CF theory, which is widely used to study the SH parameters) are taken into account. From these formulas, the SH parameters of <F><RM>Cu</RM><SUP>2+</SUP></F> ions in <F><RM>AgCl</RM></F> and <F><RM>NaCl</RM></F> crystals are calculated. It is found that for the exact explanation of SH parameters of <F>(<RM>CuCl</RM><INF>6</INF>)<SUP>4-</SUP></F> clusters in crystals, the contribution due to CT mechanism should be considered. The relative importance of CT mechanism (characterized by <F>Q<SUP><RM>CT</RM></SUP>/Q<SUP><RM>CF</RM></SUP></F>, where <F>Q = &#x0394;g<INF>i</INF></F> or <F><TEX ID="S021797921005418XM001">$A_i^{(2)}$</TEX></F>, <F>i = &#x2016;</F> or &#x22A5;) increases with the decreasing metal-ligand distance in <F>(<RM> CuCl</RM><INF>6</INF>)<SUP>4-</SUP></F> clusters. The causes are discussed. The signs of <F>A<INF>i</INF></F> and the defect structures of <F><RM>Cu</RM><SUP>2+</SUP></F> centers in <F><RM>AgCl</RM></F> and <F><RM>NaCl</RM></F> crystals are suggested from the calculations.</P>
</ABST>
<KWDG>
<KWD>Spin-Hamiltonian parameters</KWD>
<KWD>EPR spectra</KWD>
<KWD>crystal- and ligand-field theory</KWD>
<KWD>charge-transfer mechanism</KWD>
<KWD><F><RM>Cu</RM><SUP>2+</SUP></F></KWD>
<KWD><F>M<RM>Cl</RM></F> <F>(M = <RM>Ag</RM>, <RM>Na</RM>)</F></KWD>
</KWDG>
</FRONT>
</ART>
