<ART ID="05486" PID="2418" JID="140" BPAGE="3597" EPAGE="3606" PII="S0217979210054865" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEASUREMENT OF AFM CANTILEVER SPRING CONSTANT BY USING THE SURFACE PROFILE</MTI>
<RTI>AFM Cantilever Spring Constant</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUNKYU</FNM>
<SNM>KWEON</SNM>
<EAD>hkkweon@kumoh.ac.kr</EAD>
<X-REF REFID="S0217979210054865AF001"></X-REF>
</AUT>
<AUT>
<FNM>KIHO</FNM>
<SNM>NAM</SNM>
<EAD>sian78@kumoh.ac.kr</EAD>
<X-REF REFID="S0217979210054865AF001"></X-REF>
</AUT>
<AFF ID="S0217979210054865AF001">School of Mechanical Engineering, Kumoh National University of Technology, 1, Yangho dong, Gumi, Gyeongbuk, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 July 2008</RE>
</HIST>
<ABST>
<P>This study introduces a new method of measuring the stiffness (spring constant) of cantilevers that is designed to improve the measurement accuracy of (atomic force microscopy) (AFM). AFM cantilever spring constants are determined by the relation between the slope of the step height ascertained from the surface profile measurement results, and the size of the cantilever. The surface profile measurements of the standard specimens with three different step heights (height: 100, 500, and 1000 nm) were conducted using a standard cantilever with different stiffness. As a result of this exercise, the profile slope was found to be proportional to cantilever stiffness, and the necessity was uncovered to conduct a similar experiment in order to clarify the quantitative relation between stiffness and the profile slope when the same kind of cantilever is utilized.</P>
</ABST>
<KWDG>
<KWD>Cantilever stiffness</KWD>
<KWD>atomic force microscopy (AFM)</KWD>
<KWD>surface profile measurement</KWD>
<KWD>step profile slope</KWD>
</KWDG>
</FRONT>
</ART>
