<ART ID="05444" PID="2418" JID="140" BPAGE="3607" EPAGE="3618" PII="S0217979210054440" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY ON MOMENTUM DENSITY IN SEMICONDUCTOR ALLOYS <F><RM>GeC</RM></F> and <F><RM>SnC</RM></F> BY POSITRON ANNIHILATION</MTI>
<RTI>Momentum Density in Semiconductor Alloys</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N.</FNM>
<SNM>AMRANE</SNM>
<EAD>namrane@uaeu.ac.ae</EAD>
<X-REF REFID="S0217979210054440AF001"></X-REF>
</AUT>
<AFF ID="S0217979210054440AF001">United Arab Emirates University, Faculty of Science, Physics Department, Al Ain P.O. Box 17551, <CNY>United Arab Emirates</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 May 2008</RE>
</HIST>
<ABST>
<P>The independent particle model (IPM) coupled with empirical pseudopotential method (EPM) was used to compute the thermalized positron charge densities in specific family of binary tetrahedrally coordinated crystals of formula <F><RM>A<SUP>N</SUP>B<SUP>8-N</SUP></RM></F>. Initial results show a clear asymmetrical positron charge distribution relative to the bond center. It is observed that the positron density is maximum in the open interstices and is excluded not only from the ion cores but also to a considerable degree from the valence bonds. Electron-positron momentum densities are calculated for the (001, 110) planes. The results are used to analyze the positron effects in <F><RM>GeC</RM></F> and <F><RM>SnC</RM></F>. Our computational technique provides the theoretical means of interpreting the <F>k</F>-space densities obtained experimentally using the two-dimensional angular correlation of annihilation radiation (2D-ACAR).</P>
</ABST>
<KWDG>
<KWD>Band structure</KWD>
<KWD>positron annihilation</KWD>
<KWD>charge density</KWD>
</KWDG>
</FRONT>
</ART>
