<ART ID="05468" PID="2418" JID="140" BPAGE="3561" EPAGE="3596" PII="S0217979210054683" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF CRITICAL BEHAVIOUR IN DILUTED FERROMAGNETIC:</MTI>
<RTI>Study of Thin and Semi-Infinites Films</RTI>
<STI>THIN FILMS AND SEMI-INFINITES FILMS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>MASROUR</SNM>
<EAD>rachidmasrour@hotmail.com</EAD>
<X-REF REFID="S0217979210054683FN001"></X-REF>
<X-REF REFID="S0217979210054683AF001"></X-REF>
<X-REF REFID="S0217979210054683AF002"></X-REF>
</AUT>
<FTN ID="S0217979210054683FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M.</FNM>
<SNM>HAMEDOUN</SNM>
<X-REF REFID="S0217979210054683AF003"></X-REF>
<X-REF REFID="S0217979210054683AF004"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>BENYOUSSEF</SNM>
<X-REF REFID="S0217979210054683AF002"></X-REF>
<X-REF REFID="S0217979210054683AF004"></X-REF>
<X-REF REFID="S0217979210054683AF005"></X-REF>
</AUT>
<AFF ID="S0217979210054683AF001">Laboratoire de Physique du Solide, Universit&#x00E9; Sidi Mohammed Ben Abdellah, Facult&#x00E9; des Sciences, BP 1796, F&#x00E8;s, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217979210054683AF002">LMPHE, Facult&#x00E9; des Sciences, Universit&#x00E9; Mohamed V, Rbat, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217979210054683AF003">Expert Aupr&#x00E8;s de l'Acad&#x00E9;mie Hassan II des Sciences et Techniques, Rabat, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217979210054683AF004">Institute for Nanomaterials and Nanotechnologies, Rabat, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217979210054683AF005">Acad&#x00E9;mie Hassan II de Sciences et Techniques, Rabat, <CNY>Morocco</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 August 2008</RE>
</HIST>
<ABST>
<P>By using the high-temperature series expansion technique, we have analyzed the phase transition and the critical phenomena of a ferromagnetic thin film and ferromagnetic semi-infinite film, through three models: Ising, <F>XY</F> and Heisenberg. The critical reduced temperature <F>&#x03C4;<INF>C</INF>(v)</F> is studied as a function of the thickness of the film. In the case of the magnetic film and semi-infinite film, on the simple cubic lattice and the face-centered cubic lattice, <F>&#x03C4;<INF>C</INF>(v)</F> is studied as a function of the exchange interactions in the bulk, and on the surface. A critical value of the surface exchange interaction in the film above which the surface and the interface magnetism appears is obtained. The dependence of the reduced critical temperature on the thickness of the film has been investigated. These shifts of the critical temperatures <F>T<INF>C</INF>(L)</F> from the bulk value can be described by a power law. The obtained values for the simple cubic lattice and face centered cubic ferromagnetic thin film are in qualitative accordance with the universality class hypothesis. The critical exponent associated with the magnetic susceptibility is studied as a function of interactions. In a defined range of the exchange interactions, the obtained values for Heisenberg, <F>XY</F> and Ising models, for simple cubic thin film are comparable to the universal ones and are independent of the film thickness. The asymmetry of the structure and the competition of the effects of the exchange coupling, are important for the magnetic properties of the system. A critical value of the surface exchange interaction above which the surface magnetism appears is obtained. For the dependence of the critical parameter of surface reduced coupling <F><TEX ID="S0217979210054683M001">$R_2^C$</TEX></F> as a function of the dilution <F>x</F> and the ratio of the exchange interaction between the surface and nearest neighbour layer to the bulk one <F>R<INF>1</INF></F> for the three studied models has been investigated. The magnetic phase diagrams are obtained for two structures. The percolation threshold is defined as the concentration <F>x<INF>p</INF></F> at which <F>&#x03C4;<INF>C</INF>=0</F>. In the case of the thin film, the obtained values are <F>x<INF>p</INF>&#x2248;0.2</F> in the bulk and <F>x<INF>p</INF>&#x2248;0.4</F> at the surface. For the case of the semi-infinite film, the value obtained in the surface and the nearest layer at the surface is <F>x<INF>p</INF>&#x2248;0.2</F>.</P>
</ABST>
<KWDG>
<KWD>High-temperature series expansions</KWD>
<KWD>Pad&#x00E9; approximants</KWD>
<KWD>magnetic thin film</KWD>
<KWD>magnetic semi-infinite film</KWD>
<KWD>nonequilibrium thermodynamics</KWD>
<KWD>exchange interactions</KWD>
<KWD>phase diagram</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.70.Ak</KWD>
<KWD>71.70.Gm</KWD>
<KWD>77.80.Bh</KWD>
</KWDG>
</FRONT>
</ART>
