<ART ID="05546" PID="2418" JID="140" BPAGE="3489" EPAGE="3499" PII="S0217979210055469" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYTIC WAVE FUNCTIONS FOR THE HALF-FILLED LOWEST LANDAU LEVEL</MTI>
<RTI>Analytic Wave Functions for the Half-Filled LLL</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ORION</FNM>
<SNM>CIFTJA</SNM>
<EAD>ogciftja@pvamu.edu</EAD>
<X-REF REFID="S0217979210055469AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055469AF001">Department of Physics, Prairie View A&#x0026;M University, Prairie View, Texas 77446, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 January 2010</RE>
</HIST>
<ABST>
<P>We consider a two-dimensional strongly correlated electronic system in a strong perpendicular magnetic field at half-filling of the lowest Landau level (LLL). We seek to build a wave function that, by construction, lies entirely in the Hilbert space of the LLL. Quite generally, a wave function of this nature can be built as a linear combination of all possible Slater determinants formed by using the complete set of single-electron states that belong to the LLL. However, due to the vast number of Slater determinant states required to form such basis functions, the expansion is impractical for any but the smallest systems. Thus, in practice, the expansion must be truncated to a small number of Slater determinants. Among many possible LLL Slater determinant states, we note a particular special class of such wave functions in which electrons occupy either only even, or only odd angular momentum states. We focus on such a class of wave functions and obtain analytic expressions for various quantities of interest. Results seem to suggest that these special wave functions, while interesting and physically appealing, are unlikely to be a very good approximation for the exact ground state at half-filling factor. The overall quality of the description can be improved by including other additional LLL Slater determinant states. It is during this process that we identify another special family of suitable LLL Slater determinant states to be used in an enlarged expansion.</P>
</ABST>
<KWDG>
<KWD>Strongly correlated electronic system</KWD>
<KWD>fractional quantum Hall effect</KWD>
<KWD>Landau levels</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.10.-w</KWD>
<KWD>71.70.Di</KWD>
<KWD>73.43.-f</KWD>
<KWD>73.43.Cd</KWD>
</KWDG>
</FRONT>
</ART>
