<ART ID="05565" PID="2418" JID="140" BPAGE="3513" EPAGE="3528" PII="S0217979210055652" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A COMPARATIVE STUDY OF ION-ASSISTED E-BEAM EVAPORATED TITANIA THIN FILMS</MTI>
<RTI>E-Beam Evaporated Thin Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PITAK</FNM>
<SNM>EIAMCHAI</SNM>
<EAD>opticslaser@yahoo.com</EAD>
<X-REF REFID="S0217979210055652AF001"></X-REF>
</AUT>
<AUT>
<FNM>PONGPAN</FNM>
<SNM>CHINDAUDOM</SNM>
<X-REF REFID="S0217979210055652AF001"></X-REF>
</AUT>
<AUT>
<FNM>ARTORN</FNM>
<SNM>POKAIPISIT</SNM>
<X-REF REFID="S0217979210055652AF002"></X-REF>
</AUT>
<AUT>
<FNM>PICHET</FNM>
<SNM>LIMSUWAN</SNM>
<X-REF REFID="S0217979210055652AF002"></X-REF>
<X-REF REFID="S0217979210055652AF003"></X-REF>
</AUT>
<AFF ID="S0217979210055652AF001">Photonic Technology Laboratory, National Electronics and Computer Technology Center, Pathumthani 12120, <CNY>Thailand</CNY></AFF>
<AFF ID="S0217979210055652AF002">Thailand Center of Excellence in Physics, CHE, 328 Si Ayutthaya Rd., Bangkok 10400, <CNY>Thailand</CNY></AFF>
<AFF ID="S0217979210055652AF003">Department of Physics, Faculty of Science, King Mongkut's University of Technology Thonburi, Bangkok 10140, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 March 2008</RE>
</HIST>
<ABST>
<P>Titanium dioxide has been in close examination for application development due to its high index of refraction and transparency across the visible range. One of the most active researches is hydrophilicity and photocatalysis in <F><RM>TiO</RM><INF>2</INF></F> films. In this study, a close investigation to <F><RM>TiO</RM><INF>2</INF></F> films' microstructural transformation was examined. A number of thin film samples were prepared by ion-assisted electron-beam evaporation at 200-nm nominal thickness, 2.0 &#x00C5;/s deposition rate and 250&#x00B0;C deposition temperature. The varying parameter was the oxygen flow rate at 2, 4, 6 and 8 sccm. The films were eventually annealed for three hours in air atmosphere. The crystalline structures of as-deposited (ASD) and annealed films were deduced by variable-angle spectroscopic ellipsometry (VASE), and supported by X-ray diffractometry (XRD) and atomic force microscopy (AFM). Film characterization based on VASE is desirable in order to understand physical and optical characteristics of the films. Transmittance spectra were derived from UV/Vis spectrophotometer. It was found that all as-deposited films were all amorphous with low luminous transmittance. Higher oxygen flow rate during the deposition, however, resulted in sub-oxide <F><RM>TiO</RM><INF>2</INF></F> film. With this film, annealing at 300 and 500&#x00B0;C were presumed as transition temperatures for amorphous-to-anatase and anatase-to-rutile phases, respectively. The luminous transmittance also increased and was found to be the highest at 75.75% at 400&#x00B0;C annealing. The optical energy band gap for this film also increased up to 3.26 eV at 600&#x00B0;C annealing.</P>
</ABST>
<KWDG>
<KWD>Titanium dioxide</KWD>
<KWD>ellipsometry</KWD>
<KWD>evaporation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>07.60.Fs</KWD>
<KWD>78.20.-e</KWD>
<KWD>81.15.Jj</KWD>
</KWDG>
</FRONT>
</ART>
