<ART ID="05583" PID="2418" JID="140" BPAGE="3627" EPAGE="3652" PII="S0217979210055834" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WHY HOLES ARE NOT LIKE ELECTRONS IV:</MTI>
<RTI>Hole Undressing and Spin Current</RTI>
<STI>HOLE UNDRESSING AND SPIN CURRENT IN THE SUPERCONDUCTING STATE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. E.</FNM>
<SNM>HIRSCH</SNM>
<EAD>jhirsch@ucsd.edu</EAD>
<X-REF REFID="S0217979210055834AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055834AF001">Department of Physics, University of California, San Diego, La Jolla, CA 92093-0319, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 January 2010</RE>
</HIST>
<ABST>
<P>In paper III of this series we proposed a scenario of superconductivity driven by hole &#x0022;undressing&#x0022; that involved a complete redistribution of the occupation of single particle energy levels: the holes near the top of the band were proposed to all condense to the bottom of the band. Here we consider a less drastic redistribution involving electrons with a definite spin chirality and show that it is in fact energetically favored by the Coulomb exchange matrix element <F>J</F> over the scenario proposed earlier. It is shown that spin splitting with chiral states reduces the Coulomb repulsion and hence that the Coulomb repulsion promotes spin splitting. Superconductors are proposed to possess a spin-split hole &#x0022;core&#x0022; at the bottom of the electronic conduction band in addition to a spin-split Fermi surface. The Dirac sea is proposed to play a key role. The new scenario leads naturally to the existence of a spin current in the superconducting state and is consistent with the Spin Meissner effect and negative charge expulsion discussed earlier within the theory of hole superconductivity.</P>
</ABST>
<KWDG>
<KWD>Hole &#x0022;undressing&#x0022;</KWD>
<KWD>spin current</KWD>
<KWD>Coulomb exchange matrix</KWD>
</KWDG>
</FRONT>
</ART>
