<ART ID="05601" PID="2418" JID="140" BPAGE="3479" EPAGE="3487" PII="S0217979210056013" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CRITICALITY AND HETEROGENEITY IN THE SOLUTION SPACE OF RANDOM CONSTRAINT SATISFACTION PROBLEMS</MTI>
<RTI>Criticality and Heterogeneity in the Solution Space</RTI>
<INFO>This paper was presented at the 5th Singapore-China Joint Symposium on Research Frontiers in Physics which took place from 22&#x2013;24 July 2009, in the premises of University Hall Auditorium, National University of Singapore.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAIJUN</FNM>
<SNM>ZHOU</SNM>
<EAD>zhouhj@itp.ac.cn</EAD>
<X-REF REFID="S0217979210056013AF001"></X-REF>
</AUT>
<AFF ID="S0217979210056013AF001">Key Laboratory of Frontiers in Theoretical Physics and Kavli Institute for Theoretical Physics China, Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 July 2010</RE>
</HIST>
<ABST>
<P>Random constraint satisfaction problems are interesting model systems for spin-glasses and glassy dynamics studies. As the constraint density of such a system reaches certain threshold value, its solution space may split into extremely many clusters. In this work we argue that this ergodicity-breaking transition is preceded by a homogeneity-breaking transition. For random <F>K</F>-SAT and <F>K</F>-XORSAT, we show that many solution communities start to form in the solution space as the constraint density reaches a critical value <F>&#x03B1;<INF>cm</INF></F>, with each community containing a set of solutions that are more similar with each other than with the outsider solutions. At <F>&#x03B1;<INF>cm</INF></F> the solution space is in a critical state. The connection of these results to the onset of dynamical heterogeneity in lattice glass models is discussed.</P>
</ABST>
<KWDG>
<KWD>Random constraint satisfaction</KWD>
<KWD>solution space structure</KWD>
<KWD>spin glass</KWD>
</KWDG>
</FRONT>
</ART>
